/* CSS Document */

/* Body and Universal Reset */

* {
    margin  : 0;
    padding : 0;
}

html {
    background : #f5f5f4;
}

body {
    background : #f5f5f4;
}

#siteWrapper {
	background : #fff;
	width:1039px;
	margin:0px auto;
	border-left:#dfdeda 1px solid;
	border-right:#dfdeda 1px solid;
	border-bottom:#dfdeda 1px solid;
}

#popupWindowCaller {
    display : none;
}

.clear {
    clear  : both;
    height : 1px;
}

img {
    border : none;
}

::selection {
    background : #393e42;
    color      : #FFF;
}

::-moz-selection {
    background : #393E42;
    color      : #FFF;
}

/* Defaults */

.inner {
    padding : 10px;
}

.rounded {
    -moz-border-radius    : 4px;
    -webkit-border-radius : 4px;
    -o-border-radius      : 4px;
    -ms-border-radius     : 4px;
    border-radius         : 4px;
}

.transition {
    -moz-transition    : all linear 0.2s;
    -webkit-transition : all linear 0.2s;
    -o-transition      : all linear 0.2s;
    transition         : all linear 0.2s;
}

#content ul.noContent li:before, #content .noContent ul li:before, #content .flexslider ul li:before {
    content : '';
}

#content ul.noContent li, #content .noContent ul li, #content .flexslider ul li {
    text-indent : 0;
	margin-left:0;
}

/* Typography */

/* Header */

#header {
	padding:10px 0 0;
	height:175px;
	position:relative;
}

#header a.logo {
    margin      : 0px 0px 15px 15px;
    padding     : 0px;
    text-indent : -9999px;
    height      : 175px;
    width       : 191px;
	float:left;
    background  : url(images/backgrounds/logo.png) top left no-repeat;
}

#globalNav {
	float:right;	
	}
	
#globalNav li {
	float:left;
	list-style:none;
	border-right:#cccccc 1px solid;
	padding:0 8px;
	}
	
#globalNav li.last {
	border-right:none;
	}
	
#globalNav li a {
	color:#666666;
	font-size:11px;
	}
	
	#globalNav li a:hover {
		text-decoration:underline;
		}
	
.socialIcon {
	float:right;
	width:20px;
	height:22px;
	overflow:hidden;
	text-indent:-5000px;
	}
	
.socialIcon.facebook {
	background:url(/images/icons/facebook-icon.png) 0 0 no-repeat;
	margin:0 5px 0 5px;
	}
	
.socialIcon.twitter {
	background:url(/images/icons/twitter-icon.png) 0 0 no-repeat;
	margin:0 20px 0 0;
	}
	
#googleSearch {
	position:absolute;
	right:20px;
	top:50px;
	width:292px;
	background:#efefef;
	padding:8px;
	border:1px #dad9d9 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	}
	
	.head_search > div {
		width:200px;
		float:left;
		}
		
	#googleSearch .googleSearchBtn {
		float:right;
		padding-left:10px !important;
		padding-right:10px !important;
		}
		
	iframe {
		width:487px;
	}
	
/* Main Navigation */

#mainNav {
	float:right;
	border-bottom:#e7e7e7 1px solid;
	background:url(/images/backgrounds/nav-bg.png) 0 0 repeat-x #74ad2f;
	text-transform:lowercase;
}

#mainNav li {
    list-style : none;
    float      : left;
    position   : relative;
}

#mainNav > li {
    margin : 0 0 0 0px;
}

#mainNav > li.first {
    margin-left : 0;
}

#mainNav li a {
    padding    : 8px 30px;
    color      : #fff;
    display    : block;
}

#mainNav > li > a {
	font-size:20px;
	border-left:1px #fff solid;
	border-right:1px #fff solid;
	border-top:#e7e7e7 1px solid;
}

#mainNav > li > a:hover {
	border-left:1px #e7e7e7 solid;
	border-right:1px #e7e7e7 solid;
}

#mainNav li a:hover {
	cursor:pointer;
	}

#mainNav li a:hover, #mainNav li.current > a {
    color      : #6ea52c;
	background:#fff;
}

#mainNav ul {
    position : absolute;
    width    : 225px; /* left offset of submenus need to match (see below) */
    top      : -999px;
	border-left:1px #e7e7e7 solid;
	border-right:1px #e7e7e7 solid;
	background:#fff;
	border-bottom:#e7e7e7 solid 1px;
	padding:10px 0;
}

#mainNav ul li {
    width : 100%;
}

#mainNav li:hover {
    visibility : inherit; /* fixes IE7 'sticky bug' */
}

#mainNav li:hover ul, #mainNav li.sfHover ul {
    left    : 0;
    top     : 34px; /* match top ul list item height */
    z-index : 99;
}

#mainNav li:hover li ul, #mainNav li.sfHover li ul {
    top : -999em;
}

#mainNav li li:hover ul, #mainNav li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav li li:hover li ul, #mainNav li li.sfHover li ul {
    top : -999em;
}

#mainNav li li li:hover ul, #mainNav li li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav ul li a {
    margin : 1px 1px 0 0;
	color:#000;
	text-transform: capitalize;
	font-weight:normal;
	padding: 2px 30px !important;
}

/* Mobile Navigation */

#navigation {
    position : absolute;
	bottom:0px;
	right:0px;
    z-index  : 99;
}

#navigation select {
    -webkit-appearance : none;
    height             : 38px !important;
    line-height        : 21px;
    position           : relative;
    width              : 100% !important;
    color              : #FFF;
    font-size          : 15px;
    font-weight        : bold;
    padding            : 6px 15px;
    border-radius      : 4px;
    border             : 1px solid #8A8A8A;
    box-shadow         : 1px 1px 2px #999;
    background         : #333;
    background-image   : linear-gradient(bottom, rgb(41, 46, 49) 0%, rgb(64, 69, 73) 100%);
    background-image   : -o-linear-gradient(bottom, rgb(41, 46, 49) 0%, rgb(64, 69, 73) 100%);
    background-image   : -moz-linear-gradient(bottom, rgb(41, 46, 49) 0%, rgb(64, 69, 73) 100%);
    background-image   : -webkit-linear-gradient(bottom, rgb(41, 46, 49) 0%, rgb(64, 69, 73) 100%);
    background-image   : -ms-linear-gradient(bottom, rgb(41, 46, 49) 0%, rgb(64, 69, 73) 100%);
    background-image   : -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(41, 46, 49)), color-stop(1, rgb(64, 69, 73)));
}

#navigation select option {
    background  : #fff;
    color       : #000;
    font-size   : 13px;
    font-weight : normal;
}

/* Banner */

#homeBanner {
	margin-bottom:15px;
	display:block;
	height:348px;
	overflow:hidden;
}

#leftBanner {
	display:block;
	height:600px;
	overflow:hidden;
	}
	
#rightBanner {
	display:block;
	overflow:hidden;
	margin-bottom:15px;
	}
	
#bottomBanner {
	display:block;
	overflow:hidden;
	list-style:none;
	}

#content #homeBanner ul, #content #leftBanner ul, #content #rightBanner ul, #content #bottomBanner ul {
	margin:0px;
	float:left;
	}
		
#content #homeBanner li, #content #leftBanner li, #content #rightBanner li, #content #bottomBanner li {
	padding:0px;
	float:left;
	list-style:none;
	}
	
	#content #homeBanner li img, #content #leftBanner li img, #content #rightBanner li img, #content #bottomBanner li img {
		float:left;
		}

/* Sidebar */

#leftSidebar {
	width:160px;
	margin-right:15px;
	float:left;	
	}

#sidebar {
	width:300px;
	float:left;
}

.sidebarWrapper {
	border:1px #d8d8d8 solid;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-bottom:15px;	
	}
	
	.sidebarWrapper h3 {
		color:#6ea52c;
		border-bottom:#d8d8d8 solid 1px;
		background: url(/images/backgrounds/sidebarHeading-bg.png) 0 0 repeat-x #ededed;
		padding:6px 10px;
		font-size:16px;
		margin:0px 0 0px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		}
		
	.rightSidebarContent h4 {
		margin-bottom:5px;
		}
		
	.rightSidebarContent a {
		text-decoration:underline;
		}
		
	.rightSidebarContent a:hover {
		text-decoration:none;
		}
		
.emailSign .emailInput {
	width:180px;
	}
	
.emailSign .submitButton {
	padding-left:15px !important;
	padding-right:15px !important;
	
	}
	
.advertisePara {
	/*background: url(/images/backgrounds/nav-bg.png) 0 0 repeat-x #74AD2F;*/
	/*border:1px solid #74AD2F;*/
	line-height:20px;
	margin-bottom:10px;
	font-weight:normal;
	font-style:italic;
}

	
.rightSidebarContent {
	padding:0px 15px;
	}
	
	.rightSidebarContent > div {
		border-bottom:1px dotted #d8d8d8;
		padding:15px 0;
		}
		
		.rightSidebarContent > div.last {
			border:none;
			}
			
#content .socialFollow ul {
	margin:0 0 0 70px;
	}
			
#content .socialFollow li {
	text-indent:0px;
	margin:0px;
	padding:0px;
	}
			
.socialFollow li a {
	text-indent:-5000px;
	width:35px;
	height:35px;
	margin:0px 5px 0 0;
	float:left;
	}
	
	.socialFollow li a.facebook {
		background:url(/images/icons/facebook.png) 0 0 no-repeat;
		}	

	.socialFollow li a.twitter {
		background:url(/images/icons/twitter.png) 0 0 no-repeat;
		}	

	.socialFollow li a.pintrest {
		background:url(/images/icons/pintrest.png) 0 0 no-repeat;
		}	

	.socialFollow li a.rss {
		background:url(/images/icons/rss.png) 0 0 no-repeat;
		}	
		
	.advertiseButton {
		text-decoration:none !important;
		}
		.advertiseButton:hover {
			text-decoration:underline !important;
			}


/* Content */

.contentWrapper {
	border:1px #d8d8d8 solid;
	}
	
.contentWrapper h1 {
	color:#fff;
	border-bottom:#d8d8d8 solid 1px;
	/*background: url(/images/backgrounds/header-bg.png) 0 0 repeat-x #e54808;*/
	background: url(/images/backgrounds/nav-bg.png) 0 0 repeat-x #74ad2f;
	padding:6px 10px;
	font-size:18px;
	margin:0px;
	}
	
.contentInput {
	padding:15px;
	}

#content {
	padding:15px;
}

#copy {
	width:694px;
	float:left;
	margin-right:15px;
	}
	
#listing-viewPage #copy {
	width:1009px;
	margin-right:0px;
	}
	
#copy.fullWidth {
	width:834px;
	margin-right:0px;
}

#copy p, #copy table, #copy ul, #copy ol {
    margin : 0 0 18px 0;
}

#copy ul, #copy ol {
    margin-left : 18px;
}

#copy a {
	text-decoration:underline;
	}
	
#copy a:hover {
	text-decoration:none;
	}

/* Home */

#content ul#homeNav {
    margin        : 0 0 15px;
    padding       : 7px;
    background    : #ccc;
    border-radius : 8px;
}

#content #homeNav li {
    margin      : 0;
    padding     : 1px 0;
    text-align  : center;
    text-indent : 0;
    margin-left : 0 !important;
}

#content #homeNav li:before {
    content : '' !important;
}

#homeNav a {
    display          : block;
    background       : #EEEEEE;
    background-image : linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -o-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -moz-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -webkit-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -ms-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(50, 50, 50)), color-stop(1, rgb(70, 70, 70)));
    padding          : 13px 15px;
    text-decoration  : none;
    margin           : 0;
    color            : #fff;
    font-weight      : bold;
    text-align       : center;
    text-transform   : uppercase;
    text-shadow      : -1px -1px 3px rgba(0, 0, 0, 0.2);
}

#homeNav a:active, #homeNav a:focus, #homeNav a:hover {
    box-shadow : inset -2px -2px 5px rgba(255, 255, 255, 0.08), inset 2px 2px 5px rgba(0, 0, 0, 0.5) !important;
    outline    : none !important;
}

#homeNav li:first-child a {
    border-top-left-radius  : 5px;
    border-top-right-radius : 5px;
}

#homeNav li:last-child a {
    border-bottom-left-radius  : 5px;
    border-bottom-right-radius : 5px;
}

/* Blog */

.displaying {
    text-align : left;
	color:#999;
}

.nextprevnav {
    text-align : right;
    margin     : 0 0 0 0 !important;
	display:block;
	float:right;
}

.nextprevnav span, .nextprevnav a {
	border:1px solid #0C739E;
	padding:3px 5px;
	}
	
	.nextprevdisabled, .nextprevcurrentpage {
		border-color:#CCC !important;
		color:#ccc !important;
		}

.categoryHolder {
	position:relative;
	
	}
	
.border {
	border-bottom:1px dotted #D8D8D8;
	padding-bottom:10px;
	margin-bottom:10px;
	}

.blogListingThumb {
    float : left;
}

.blogListingContainerWImage {
	margin-left:300px;
}

#content .blogListingContainer p {
    margin : 0 0 10px 0;
}

#content .blogListingContainer h3 a {
	text-decoration:none;
	}
	
#content .blogListingContainer h3 a:hover {
	text-decoration:underline;
	}

.blogDate {
    color : #ccc;
}

.blogAddThisTop {
    float : right;
}

#homeBlogList {
	border:1px #d8d8d8 solid;
	}
	
#homeBlogList h3 {
	color:#fff;
	border-bottom:#d8d8d8 solid 1px;
	background:url(/images/backgrounds/nav-bg.png) bottom left repeat-x;
	padding:6px 10px;
	font-size:16px;
	margin:0px;
	}
	
.homeBlogEntry {
	padding:15px 0;
	margin:0 15px;
	float:left;
	border-top:#d8d8d8 dotted 1px;
	position:relative;
	}
	
.homeBlogEntry.first {
	border-top:none;
	}
	
	
.homeBlogEntry p {
	margin:0px !important;
}

.blogHomeThumb {
	border:#dcdcdc solid 1px;
	float:left;
	margin:0 10px 0 0;
	}
	
	.blogHomeThumb img {
		width:175px;
		}
		
.blogListingThumb img {
	border:1px #dcdcdc solid;
	}
	
.listingHeader {
	margin-bottom:15px;
	}
	
.listingDetails {
	display:block;
	margin-bottom:10px;
	}
	
.listDetails.adverts {
	width:977px;
	}
	
.listDetails .website {
	float:left;
	padding:7px 15px;
	background:#74AD2F;
	color:#fff;
	text-decoration:none !important;
	margin-right:40px;
	}
	
	.listDetails .website:hover {
		background:#0C739E;
		color:#fff;
		}
		
.imageColumn {
	float:left;
	width:297px;
	}
	
.longDetails {
	float:right;
	width:655px;
	margin-bottom:10px;
	}
	
.listDetails .contactDetails {
	float:right;
	text-align:right;
	line-height:20px;
	}
	
.listDetails .address {
	font-weight:normal;
	display:block;
	line-height:20px;
	}
	
.twitter-follow-button {
	margin-bottom:10px;
	margin-top:10px;
	}
	
.addthis_default_style {
	display:block;
	}
	
	.socialBar {
		border-top:1px #D8D8D8 solid;
		border-bottom:1px #D8D8D8 solid;
		float:right;
		width:460px;
		padding-left:10px;
		padding-right:10px;
		}
		
		.socialBar > a {
			height:25px;
			}
	
.listingLink {
	background:url(/images/backgrounds/green-arrow.png) right 4px no-repeat;
	padding-right: 10px;
	text-decoration:none !important;
	}
	.listingLink:hover {
		text-decoration:underline !important;
		}
		
.rightSidebarContent .listingLink.advertiseUs {
	display:block;
	text-align:right;
	margin-right:50px;
}

.homeBlogEntry .listingLink, .categoryHolder .listingLink {
	display:block;
	position:absolute;
	right:0;
	bottom:10px;
	}
		
#disqus_thread li:before {
	content:none !important;
	}
	
/* NEWS */

.newListing {
	border-top: 1px solid #D8D8D8 ;
	border-bottom: 1px solid #D8D8D8 ;
	padding-top:10px;
	margin-top:10px;
	margin-bottom:15px;
}

.newsDate {
	display:block;
	margin-bottom:5px;
	}
	
	.newsFeatureDate{
		font-size:11px;
		color:#999;
		}
		
	.newsListingDate {
		color:#999;
		display:block
		}
	
.largeHeading {
	font-size:30px;
	font-weight:normal;
	color:#333;
	line-height:36px;
	margin-bottom:15px;
	}
	
.introText {
	font-weight:bold;
	}
	
.newImage {
	margin-bottom:20px;
	margin-right:20px;
	width:400px;
	float:left;
	}
	
.newsFeatureThumb {
	float:left;
	margin:2px 10px 10px 0;
	}

/* Footer */

#footer {
    clear            : both;
	padding:0 15px 15px;
	color:#999
}

.footerNav {
	margin-bottom:5px;
	border-top:#8BC744 2px solid;
	margin-top:15px;
	padding-top:10px;
}

#footer .footerNav li {
    display    : inline;
    list-style : none;
    margin     : 0 12px 0 0;
	border-right:#999 solid 1px;
	padding:0 12px 0 0;
}

#footer .footerNav li.last {
	border:none;
	}

#footer a {
	color:#999;
	}
	
	#footer a:hover {
		color:#666;
		}

.byLine {
	white-space:nowrap;
}

.byLine span {
    position: relative;
    display: inline-block;
    top: -6px;
    margin: 0 3px 0;
}


/* Sitemap */
#content ul.sitemap {
    list-style : none;
    margin     : 0px;
    padding    : 0px;
}

ul.sitemap li a {
    padding : 5px 0px 3px;
    display : block;
}

ul.sitemap a:hover {
    color : #000;
}

ul.sitemap li.sitemapHeading > a {
    font-size     : 16px;
    padding       : 10px 5px;
    margin        : 0px 0px 0px;
    border-bottom : 1px solid #dddddd;
    font-weight   : bold;
    display       : block;
}

ul.sitemap li.sitemapHeading > a:hover {
    background    : #eee;
    border-bottom : 1px solid #aaa;
}

.byLine {
	white-space:nowrap;
}

.byLine span {
    position: relative;
    display: inline-block;
    top: -5px;
    margin: 0 3px 0;
}

/* Breadcrumbs */

#breadcrumbs {
    display : block;
    width   : 100%;
}

#content #breadcrumbs ul {
    list-style         : none;
    margin             : 0px 0px 15px;
    padding            : 7px 15px;
    background         : #ededed;
    display            : block;
    position           : relative;
    float              : left;
    width              : 95%;
    box-shadow         : inset 0px 3px 5px rgba(0, 0, 0, 0.1);
    -moz-border-radius : 5px; -webkit-border-radius : 5px; -o-border-radius : 5px; -ms-border-radius : 5px;
    border-radius      : 5px;
}

#content #breadcrumbs ul li {
    display : inline;
    padding : 0px 30px 0 0;
}

#content #breadcrumbs ul li a {
    padding : 0px 10px 0 0;
}

#content span.breadcrumbDivider {
    position    : absolute;
    color       : #FFFFFF;
    font-size   : 71px;
    line-height : 71px;
    top         : -25px;
    text-shadow : -1px 0px 0px #ccc;
    font-weight : normal;
}

#content #breadcrumbs ul li a.currentBreadcrumb {
    color       : #000;
    font-weight : bold;
}

/* Online Enquiry Form */

.required_fields_heading {
    font-size  : 11px;
}

.form_required i, .required_fields_heading i {
	color:#ff0000;
}

.form_label, form_required, .form_field {
	margin:6px 0;
}

.form_label {
	width:20%;
	padding:7px 0 0 0;
	clear:both;
}

.form_required {
	width:5%;
	padding:10px 0 0 0;
}

.form_field {
	width:75%;
	min-height:30px;
}

input, textarea, select {
    font-family : Arial, Helvetica, sans-serif;
    font-size   : 12px;
	outline: none;
}

input[type="text"], input[type="email"], input[type="number"], input[type="url"], input[type="password"], textarea {
    width                 : 96%;
    -webkit-border-radius : 3px;
    -moz-border-radius    : 3px;
    border-radius         : 3px;
    padding               : 6px;
    border                : 1px solid #BABABA;
	-webkit-box-shadow : rgba(255, 255, 255, 0) 0 0 4px;
    -moz-box-shadow    : rgba(255, 255, 255, 0) 0 0 4px;
    box-shadow         : rgba(255, 255, 255, 0) 0 0 4px;
	-moz-transition    : box-shadow linear 0.2s, border linear 0.2s;
    -webkit-transition : box-shadow linear 0.2s, border linear 0.2s;
    -o-transition      : box-shadow linear 0.2s, border linear 0.2s;
    transition         : box-shadow linear 0.2s, border linear 0.2s;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus {
    border             : 1px solid #8bc744!important;
    -webkit-box-shadow : #8bc744 0 0 4px!important;
    -moz-box-shadow    : #8bc744 0 0 4px!important;
    box-shadow         : #8bc744 0 0 4px!important;
}

#content .errorInput {
    background         : url(/images/icons/error.gif) no-repeat right 3px #fff;
    -webkit-box-shadow : #E59595 0 0 4px;
    -moz-box-shadow    : #E59595 0 0 4px;
    box-shadow         : #E59595 0 0 4px;
    border             : 1px solid #CC0000;
}

.imageVerification * {
	vertical-align:middle;
	margin:0 5px 0 0;
	text-decoration:none!important;
}

.imageVerification input {
	width:25%;
}

.errorText {
    color : #CC0000;
}

input.hintText {
    color : #999999;
}

table.invisibleTable tr:hover .mceLayout td {
	border-top:1px solid #ccc;
}

table.invisibleTable tr .mceLayout td table {
	margin:10px 0 5px!important;
}

/***** BUTTONS *****/

input[type="submit"], button, .button {
    padding               : 6px 24px !important;
    background            : url(/images/buttons/button.png) #8bc744 top center repeat-x !important;
    display               : inline-block;
    font-size             : 12px;
    line-height           : normal !important;
    text-transform        : uppercase;
    color                 : #fff;
    text-shadow           : -1px -1px 0px rgba(0, 0, 0, 0.2);
    font-weight           : bold;
    letter-spacing        : 1px;
    cursor                : pointer;
    box-shadow            : 1px 1px 1px rgba(0, 0, 0, 0.2);
    border                : 1px solid #a6e25f !important;
    border-bottom         : 1px solid #72a932 !important; border-right : 1px solid #72a932 !important;
	width: auto!important;
}

.textLink {
	text-decoration:none !important;
	color:#fff !important;
	float:right;
	}
	
	.standard {
		background            : url(/images/buttons/button.png) #CCC top center repeat-x !important;
		border                : 1px solid #CCC !important;
		border-bottom         : 1px solid #999 !important; border-right : 1px solid #999 !important;
		}
	
.textLink:hover {
	color:#fff;
	}

input[type="submit"]:hover, button:hover, .button:hover {
    background-position : center center !important;
}

input[type="submit"]:active, button:active, .button:active {
    background-position : bottom center !important;
}

/***** Error / Info / Caution Boxes *****/

.error_box, .info_box {
    margin       : 0 0 15px 0;
    padding      : 15px;
    border-width : 3px;
    border-style : solid;
    color        : #555555;
}

.error_box {
    border-color     : #C30000;
    background-color : #FFF2ED;
	color:#C30000;
}

.info_box {
    border-color     : #D5F296;
    background-color : #F2FCDC;
}

#content .error_box ul {
    margin-bottom : 0;
}

.info_box i {
	margin:0 8px 0 0;
}

/* Message Boxes */

.msg_box {
	position: relative;
	margin: 20px 0;
	padding: 10px 10px 10px 45px;
	width: 640px;
	width:94.2%;
	border-width: 2px;
	border-style: solid;
	/* border-radius: 5px; */
	color: #555555;
}

.msg_box.info {
	background: #E1F2F7 url('/images/icons/information.png') no-repeat 15px 11px;
	border-color: #C5E4ED;
}

.msg_box.success {
	background: #F2FCDC url('/images/icons/accept.png') no-repeat 15px 11px;
	border-color: #D5F296;
}

.msg_box.caution {
	background: #FFFCD9 url('/images/icons/error.png') no-repeat 15px 11px;
	border-color: #F5F0AE;
}

.msg_box.error {
	background: #FFF2ED url('/images/icons/exclamation.png') no-repeat 15px 11px;
	border-color: #F5C2AE;
}

.msg_box a.close {
	position: absolute;
	top: 3px;
	right: 0px;
	padding: 5px 10px;
}

/***** Icons *****/

.small-icon {
	font-size:14px;
}

.medium-icon {
	font-size:22px;
	vertical-align: middle;
}

.large-icon {
	font-size:35px;
	vertical-align: middle;
}

/* Classes Reserved for the TinyMCE Editor  */

.editor {
    width : 100%;
}

.mini_editor { }

/* Sidebar Menu */

#content #sideNav {
	border:#a5d252 1px solid;
	margin:0 0 15px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: url(/images/backgrounds/nav-bg.png) bottom left repeat-x;
	padding-bottom:10px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#content #sideNav .subMenuParent a {
    color:#fff;
  	background: url(/images/backgrounds/nav-bg.png) 0 0 repeat-x #74ad2f !important;
}

    #content #sideNav .firstMenu a {
        border-bottom:1px solid #a7ce51;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-top-left-radius: 5px;
        -moz-border-top-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        box-shadow: none;
    }

    #content #sideNav .current a {
        font-weight: bold;
        background: #ddf2bc;
        -webkit-box-shadow: inset 2px 2px 4px rgba(0,0,0,0.05);
        -moz-box-shadow: inset 2px 2px 4px rgba(0,0,0,0.05);
        -o-box-shadow: inset 2px 2px 4px rgba(0,0,0,0.05);
        -ms-box-shadow: inset 2px 2px 4px rgba(0,0,0,0.05);
        box-shadow: inset 2px 2px 4px rgba(0,0,0,0.05);
    }

	.secondTitle {
	-webkit-border-top-left-radius: 0px !important;
	-webkit-border-top-right-radius: 0px !important;
	-moz-border-radius-topleft: 0px !important;
	-moz-border-radius-topright: 0px !important;
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;	
	}
	
#content #sideNav a {
	background:url(/images/backgrounds/sidebar-nav.png) bottom left repeat-x #f9fff6;
	display:block;
	padding:8px 10px;
	border-bottom:none;
	color:#333;
}

	#content #sideNav a:hover {
		background:#a5d252;
		color:#fff;
		}

#content ul#sideNav li {
    margin-left:0;
    padding:0;
	text-indent:0px;
}

.subMenuParent {
    padding: 0 !important;
    margin: 0 0 0px !important;
    text-indent: 0 !important;
}

.subMenuParent a {
    font-weight: bold;
    font-size: 14px;
    display: block;
    border-bottom: 1px dotted #2E8140;
    padding: 5px 5px 5px 10px;
}
